Section: extra-libs

Depends: a52dec, aalib, dcadec, faad2, ffmpeg, gdk-pixbuf, glu, gnome-vfs, imagemagick, jack, libbluray, libcaca, libdvdnav, libmad, libmng, libmodplug, libmpcdec, libvdpau, samba, vcdimager, wavpack

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.2.10

Available versions

Version 1.2.101.2.9-31.2.9-1
amd64 2.7MiB 2.8MiB
arm64 2.5MiB 2.9MiB
armel 2.8MiB 5.3MiB
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el 2.6MiB
riscv64